.video-hero {
    height: 600px;
    /* 432px; */
    display: flex;
    align-items: center;
    position: relative;
    padding: 0!important;
}

.video-hero .embed-container-html {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    top: 0;
    left: 0;
    overflow: hidden;
    display: flex;
    align-items: center;
}

.video-hero .embed-container-html video {
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.video-hero .action-container {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.action-container .holder-item {
    position: relative;
    padding: 20px 100px;
    height: 100%;
}

.action-container .holder-item .top-tag {
    position: absolute;
    top: 35px;
    right: 6.7%;
}

.action-container .holder-item .bottom-button {
    position: absolute;
    bottom: 50px;
    left: 50%;
    transform: translate(-50%, 0);
}

.play-video-trigger {
    width: 250px;
    background-color: #fff;
    color: #490E6F;
    font-size: 19px;
    font-weight: bold;
    padding: 10px 93px;
    border-radius: 4px;
    text-transform: uppercase;
    text-decoration: none;
}

.play-video-trigger i {
    color: #490E6F;
    font-size: 18px;
}

.play-video-trigger:hover,
.play-video-trigger:active,
.play-video-trigger:focus {
    text-decoration: none;
    color: #490E6F;
}

.top-tag-text {
    color: #fff;
    font-family: 'dinot-condbold';
    font-size: 34px;
    text-decoration: none;
}

.top-tag-text:hover,
.top-tag-text:active,
.top-tag-text:active {
    text-decoration: none;
    color: #fff;
}


/** colors */

.text-purple {
    color: #490E6F!important;
}

.text-white {
    color: #fff!important;
}

.text-green {
    color: #5E9CAE!important;
}

.text-uppercase {
    text-transform: uppercase;
}

.purple-background {
    background-color: #490E6F!important;
}

.gray-background {
    background-color: #F7F7F7!important;
}

h2.section-title {
    width: 100%;
    font-size: 70px;
    font-family: 'dinot-condbold';
    line-height: 1;
}

.item-col-holder {
    display: flex;
    flex-wrap: wrap;
}

.item-col {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    position: relative;
    padding-bottom: 35px;
}

.item-col>* {
    text-align: center;
    display: table;
    margin: auto;
    width: 100%;
}

.item-title {
    display: block;
    font-size: 40px;
    font-family: 'dinot-condbold';
    line-height: 1;
    text-transform: uppercase;
    margin: 20px 0;
    width: 100%;
}

.item-content {
    font-size: 18px;
    line-height: 1.2;
}

.item-cta {
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    text-decoration: underline;
    text-transform: uppercase;
    margin-top: 10px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);
    width: 100%;
}


/** Buttons */

.button-purple {
    width: 48% !important;
    padding: 12px 15px !important;
    background-color: #490E6F !important;
    border-radius: 4px !important;
    color: #fff !important;
    font-size: 17px !important;
    text-align: center !important;
    font-weight: bold !important;
}

.button-purple:hover,
.button-purple:active,
.button-purple:focus {
    color: #fff;
}


/** Text styles */

.section-title-sm {
    font-family: 'dinot-condbold';
    font-size: 32px;
}

.action-section {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.styled-select {
    position: relative;
    overflow: hidden;
    background: #fff;
    border: none;
    cursor: pointer;
    width: 48%;
}

.styled-select select {
    width: 100% !important;
    -webkit-appearance: none;
    padding: 10px 15px;
    line-height: 1.2;
    text-indent: 1px;
    text-overflow: "";
    background: none;
    border: none;
    outline: none;
    appearance: none;
    -moz-appearance: window;
    border-radius: 3px;
    border: 1px solid #878787;
    border-right: none;
    font-size: 20px;
    font-family: 'Roboto';
    height: 50px;
    margin-bottom: 0;
    padding-top: 6px;
}

.styled-select:after {
    font-family: FontAwesome;
    font-weight: bold;
    content: "\f078";
    color: #fff;
    background-color: #5e9cae;
    right: 0;
    top: 0;
    padding: 1rem 0;
    position: absolute;
    pointer-events: none;
    border-radius: 0 3px 3px 0;
    text-align: center;
    width: 48px;
    font-size: 20px;
    display: block;
}

.text-holder-special {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 100%;
}

.text-holder-special div {
    flex-basis: 60%;
}

.text-holder-special div p {
    margin-bottom: 30px;
}

.text-special-case {
    font-family: 'dinot-condbold';
    font-size: 46px;
    line-height: 1;
}

.text-holder-special div a {
    margin: 0;
}

.post-item-title {
    font-family: 'dinot-condbold';
    font-size: 27px;
}

.text-title-md {
    font-size: 40px;
    text-transform: uppercase;
    font-family: 'dinot-condbold';
}

.progress-section {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.dollar-btn-group .dollar-btn {
    box-shadow: inset 0 0 0 3px #490E6F;
    background-color: #fff;
    width: 90px;
}

#social-carousel {
    margin-top: 50px;
}

#social-carousel div {
    margin: auto;
}

.carousel-item-post {
    max-width: 530px;
    margin-bottom: 40px!important;
}

.social-carousel-title {
    font-family: 'dinot-condbold';
    font-size: 27px;
    margin-top: 10px;
}

.social-carousel-content,
.carousel-item-post .the-excerpt p {
    font-size: 17px;
    line-height: 1.2;
    margin-top: 10px;
    color: #fff;
}

.news-post-item {
    padding: 0px 20px;
    margin-bottom: 50px!important;
}

.slick-dots {
    bottom: 1.5rem !important;
    width: 100% !important;
}

#news-carousel .slick-dots {
    bottom: 0!important;
}

#social-carousel .slick-dots li button:before {
    color: #fff!important;
}

.instagram-section {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.instagram-section div {
    flex-basis: 10%;
    position: relative;
    flex-grow: 1;
    display: flex;
    align-items: center;
}

.instagram-section div span {
    position: absolute;
    font-size: 40px;
    font-family: 'dinot-condbold';
    color: #fff;
    left: 50%;
    transform: translate(-50%, 0);
}

@media(min-width: 1200px) {
    .research-item .item-title {
        margin-top: -5px;
    }
    .research-item .item-content {
        margin-top: -10px;
    }
}

@media(min-width:992px) {
    .image-side-holder div:first-child {
        padding-right: 35px;
    }
    .image-side-holder div:last-child {
        padding-left: 35px;
    }
}

@media(max-width: 991px) {
    .item-col {
        margin-bottom: 50px;
    }
    .mobile-bottom-gutter {
        margin-bottom: 30px;
    }
    iframe.featherlight-inner {
        width: 700px!important;
    }
    .text-holder-special {
        justify-content: center;
        text-align: center;
    }
    .text-holder-special div {
        flex-basis: 100%;
    }
    .text-holder-special div a {
        margin: auto!important;
    }
    h2.text-left {
        text-align: center;
    }
    .mobile-center p,
    .progress-section p.over-solid {
        text-align: center;
    }
    .mobile-center a,
    .image-side-holder div,
    .progress-section div:last-child a {
        margin-left: auto !important;
        margin-right: auto !important;
    }
    .progress-section div:last-child {
        width: 100%;
    }
    .progress-section div:last-child p {
        text-align: center;
    }
    .mobile-paragraph {
        font-size: 22px!important;
    }
}

@media(max-width: 767px) {
    #videoplayer {
        /*max-height: 400px;*/
        width: auto;
    }
    .top-tag-text {
        font-size: 22px;
    }
    .text-holder-special div {
        flex-basis: 100%;
    }
    .slick-dots {
        bottom: 0px!important;
    }
    iframe.featherlight-inner {
        width: 100%!important;
    }
    .action-container .holder-item .bottom-button {
        bottom: 40%;
    }
    .progress-section ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin-bottom: -30px;
    }
    .progress-section ul li {
        flex-basis: 40%;
        margin-bottom: 40px;
    }
    .text-special-case {
        font-size: 35px;
    }
    .text-mobile-title {
        font-size: 35px!important;
    }
    .instagram-section div span {
        font-size: 20px;
    }
}


/* IG feed carousel arrows */

.slick-next:before {
    content: "\f105"!important;
}

.slick-prev:before {
    content: "\f104"!important;
}